﻿@charset "utf-8";
/* CSS Document */

.textdec{ text-decoration: underline; }

.f20{ font-size: 20px; }
.h20{  /*height: 20px; */height: 15px;/*20210202 connie change style*/}
.f16{ font-size: 16px; }
.h30{ /*height: 30px;*/height: 15px;/*20210202 connie change style*/}

.cokies{ /*bottom: 70px; right: 70px; z-index: 5; width: 465px;*/ bottom: 0px; z-index: 100; width: 100%;/*20210202 connie change style*/}
.cokies>div{box-shadow: 0px 0px 20px rgba(0,0,0,0.2);}
.cokiesnr{ background: #fff; /*padding: 35px; */padding:20px;/*20210202 connie change style*/}
.cokiesbut{margin-left:70%;}/*20210202 connie change style*/
.cokiesbut>div{ /*height: 75px; width: 50%; */height: 50px; width: 30%; min-width: 120px;/*20210202 connie change style*/}

@media screen and (max-width: 1415px) {
	.f20{ font-size: 17px; }
	.h30{ height: 15px; }
	.f16{ font-size: 13px; }
	}
	
@media screen and (max-width: 800px) {
	.int3nr p.ovh.animated.fadeInUp{ height: 70px; }
	.cokies{ /*bottom: 10px;right: 10px;width: auto;left: 10px;*/bottom: 0px; width: 100%;/*20210202 connie change style*/}
	.cokiesnr{ padding: 20px; }
	.cokiesbut{margin-left:0;}/*20210202 connie change style*/
	.cokiesbut>div{ height: 55px; }
	.f20{ font-size: 14px; }
	.h20{ height: 10px; }
	.f16{ font-size: 14px; }
	.h30{ height: 10px; }
	.h30{ height: 15px; }
	}

.pf{ position: fixed; }
.cursor{cursor:pointer}
.swiper-slide-active .pvcase_div:hover .pcasebuttom img{ margin-left: 5px; }

.centercookie{display: -webkit-box;
		        display: -ms-flexbox;
		        display: -webkit-flex;
		        display: flex;
		        -webkit-box-pack: center;
		        -ms-flex-pack: center;
		        -webkit-justify-content: center;
		        justify-content: center;
		        -webkit-box-align: center;
		        -ms-flex-align: center;
		        -webkit-align-items: center;
		        align-items: center;
		        
		        }